## TumblerProviderPlugin TumblerProviderPlugin |

## Functions

TumblerProviderPlugin * | tumbler_provider_plugin_new ()
void | tumbler_provider_plugin_get_types ()

## Types and Values

| TumblerProviderPlugin

## Object Hierarchy

        GObject
        ╰── GTypeModule
            ╰── TumblerProviderPlugin

## Implemented Interfaces

TumblerProviderPlugin implements GTypePlugin.

## Description

## Functions

### tumbler_provider_plugin_new ()

    TumblerProviderPlugin *
    tumbler_provider_plugin_new (const gchar *filename);

### tumbler_provider_plugin_get_types ()

    void
    tumbler_provider_plugin_get_types (const TumblerProviderPlugin *plugin,
                                       const GType **types,
                                       gint *n_types);

## Types and Values

### TumblerProviderPlugin

    typedef struct _TumblerProviderPlugin TumblerProviderPlugin;